.driver-image{
  background: center center no-repeat;
  background-size: contain;
  display: inline-block;
  height: 86px;
  margin: 6px;
  position: relative;
  width: 86px;

}
.date_picker .ng-untouched .ng-pristine .ng-valid {
  padding: 5px 0 0 0;
  float: left;
}
.image-format{
  color: #928989;
  margin: 10px auto;
  float: left;
}
.clearimage{
	color:red;
}